<!DOCTYPE html>
<!--[if IE 9]><html lang="fr" class="no-js ie ie9"><![endif]-->
<!--[if gt IE 9]><!-->
<html lang="fr" class="no-js">
<!--<![endif]-->
  {% include "partials/_head.html.twig" %}
  
  {% block page_meta %}{% endblock %}

  <body {% block body_class %} class="homepage">{% endblock %}

    {% include "partials/_preloader.html.twig" %}
    {% include "partials/_menu.html.twig" %}

    {% block pageH1 %}
      <h1 class="d-none">{{ seo['pageH1'] ?? 'Ecema' }}</h1>
    {% endblock %}

    {% block page_contents %}{% endblock %}

    <div class="btn-cartouches">
      <a href="{{ path('demande', {'_locale': app.request.locale}) }}#anchor-documentation-form" class="btn-cartouches-brochure">demandeZ<br>la brochure</a>
      <a href="{{ path('demande', {'_locale': app.request.locale}) }}#anchor-admission-form" class="btn-cartouches-admissions">admissions<br>et jpo</a>
    </div>

    {% include "partials/_footer.html.twig" %}
    {% include "partials/_footer-js.html.twig" %}

    {% block page_javascripts %}{% endblock %}

    <script>
      $(document).ready(function(){
        $('[data-toggle="tooltip"]').tooltip();
      });
    </script>

  </body>
</html>

